ipa_buffer_plane Struct Reference

A plane for an ipa_buffer. More...

## Public Attributes

int | dmabuf
| The dmabuf file descriptor for the plane (-1 for unused planes)
size_t | length
| The plane length in bytes (0 for unused planes)

## Detailed Description

A plane for an ipa_buffer.

The documentation for this struct was generated from the following files:

- include/libcamera/ipa/ipa_interface.h
- src/libcamera/ipa_interface.cpp